/*     2115535 : BLANK 컨텐츠      */
.blank__2115535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2115535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2115535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2115535__ {height:15px}
}

/*     2115545 : 타이틀 텍스트      */
.title__2115545__ {font-size:0}
.title__2115545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2115545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2115545__.style_top p {padding-top:10px}
.title__2115545__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2115545__.style_right p {padding-right:14px}
.title__2115545__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2115545__.style_bottom p {padding-bottom:12px}
.title__2115545__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2115545__.style_left p {padding-left:14px}
.title__2115545__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2115545__.style_circle1 p {padding-left:18px}
.title__2115545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2115545__.style_circle2 p {padding-left:18px}
.title__2115545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2115545__ p {font-size:48px}
	.title__2115545__.style_top p:before {width:20px}
	.title__2115545__.style_right p:before {height:20px}
	.title__2115545__.style_bottom p:before {width:20px}
	.title__2115545__.style_left p:before {height:20px}
}

/*     2115555 : BLANK 컨텐츠      */
.blank__2115555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2115555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2115555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2115555__ {height:15px}
}

/*     2115565 : 블록 설정      */
.block_option__2115565__ {display:table;width:100%}
.block_option__2115565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2115565__ {}
}


@media (min-width:1024px){
	.row__2115565__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2115565__ > div {vertical-align:middle;}
}

/*     2115575 : 블록 설정      */
.block_option__2115575__ {display:table;width:100%}
.block_option__2115575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2115575__ {}
}


@media (min-width:1024px){
	.row__2115575__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2115575__ > div {vertical-align:middle;}
}

/*     2115585 : BLANK 컨텐츠      */
.blank__2115585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2115585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2115585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2115585__ {height:15px}
}

/*     2115595 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:80%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}
.mainText_sub {text-align:center; font-size:20px; color:#444;} 

/*     2115605 : BLANK 컨텐츠      */
.blank__2115605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2115605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2115605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2115605__ {height:15px}
}

/*     2115615 : BLANK 컨텐츠      */
.blank__2115615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2115615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2115615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2115615__ {height:15px}
}

/*     2115625 : 블록 설정      */
.block_option__2115625__ {display:table;width:100%}
.block_option__2115625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2115625__ {}
}


@media (min-width:1024px){
	.row__2115625__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2115625__ > div {vertical-align:middle;}
}

/*     2115635 : HTML 편집기      */
.category-buttons {
  display: flex;
  justify-content: space-between; /* 버튼 사이 동일한 간격 */
  border: 1px solid #222;
  border-radius: 9999px;
  padding: 5px;
  width: 1220px; /* 전체 너비 고정 */
  margin: 0 auto;
  box-sizing: border-box;
}

.category-btn {
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center; font-weight:600;
}
.category-btn:last-child{
  width: 280px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.category-btn:hover {
  background-color: #e0e0e0;
}

.category-btn.active {
  background-color: #00b264;
  color: white;
}

.category-btn.active:hover {
  background-color: #00b264;
}


/*     2115645 : HTML 편집기      */
.html__2115645__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2115655 : HTML 편집기      */
.html__2115655__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2115665 : 이미지 (비율형)      */
.img_ratio__2115665__ {max-width:100%;vertical-align:top}
.img_ratio__2115665__ * {box-sizing:border-box}
.img_ratio__2115665__ a {display:block;vertical-align:top}
.img_ratio__2115665__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2115665__ img {width:auto}
}

/*     2115675 : 이미지 (비율형)      */
.img_ratio__2115675__ {max-width:100%;vertical-align:top}
.img_ratio__2115675__ * {box-sizing:border-box}
.img_ratio__2115675__ a {display:block;vertical-align:top}
.img_ratio__2115675__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2115675__ img {width:auto}
}

/*     2115685 : HTML 편집기      */
.html__2115685__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2115695 : HTML 편집기      */
.html__2115695__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2115705 : HTML 편집기      */
body {
  font-family: "Noto Sans KR", sans-serif;
  background-color: #fff;
  margin: 0;
  padding: 0;
}

.wrapper {
  display: flex;
  justify-content: center;
  padding: 60px 0;
}

.container {
  position: relative;
  width: 1440px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 40px;
}

.card {
  width: 700px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
  overflow: hidden;
  text-align: center;
  padding-bottom: 20px;
}

.card-image {
  width: 100%;
  display: block;
}

.card-text {
  font-size: 28px;
  color: #333;
  margin-top: 40px;
  line-height: 1.6;
font-weight:600
}

.highlight {
  color: #0ABF74;
  font-weight: bold;
}

.arrow {
      position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 60px;
    color: #0ABF74;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    width: 105px;
    height: 100px;
    display: flex
;
    /* align-items: center; */
    justify-content: center;
    align-content: center;
    align-items: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 1;
    /* line-height: 70px; */
    text-align: center;
    padding-bottom: 5px;
    backdrop-filter: blur(10px);
}


/*     2115715 : BLANK 컨텐츠      */
.blank__2115715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2115715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2115715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2115715__ {height:15px}
}

/*     2115725 : BLANK 컨텐츠      */
.blank__2115725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2115725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2115725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2115725__ {height:15px}
}

/*     2115735 : 블록 설정      */
.block_option__2115735__ {display:table;width:100%}
.block_option__2115735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2115735__ {}
}


@media (min-width:1024px){
	.row__2115735__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2115735__ > div {vertical-align:middle;}
}

/*     2115745 : HTML 편집기      */
.html__2115745__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2115755 : HTML 편집기      */
.html__2115755__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2115765 : HTML 편집기      */
.html__2115765__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:20px; color:#444;}

/*     2115775 : HTML 편집기      */
.point{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:20px; color:#444; font-weight:400;display: ruby;}
.ClassPoint{display: flex;padding: 0; gap: 30px; flex-wrap: wrap;}
.boxlist {list-style:none;text-align: center;width:48%;background:#fff;box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08); padding:40px 0px; border-radius:10px;     height: 200px;box-sizing: border-box;}
.Classtitle{font-size:24px;line-height:1.5; margin:10px 0px 10px;;}
.Classtext{font-size:20px;margin:0px;}

/*     2115785 : BLANK 컨텐츠      */
.blank__2115785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2115785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2115785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2115785__ {height:15px}
}

